/**
 * 1200px website stylesheet lg
 */
@media (max-width: 1200px) {
    .archive_programs_page .programs_wrapper{
        width: 100%;
    }
    
    .single_programs_page .top_identifier_section .image_holder{
        width: 80%;
    }

    .single_programs_page .top_identifier_section .image_holder img.single_program_img{
        width: 100%;
        height: auto;
    }

    .single_programs_page .top_identifier_section img.exit_btn{
        top: 0px;
        left: 10px;
    }

    .single_programs_page .top_identifier_section .description_holder {
        max-width: 80%;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper{
        min-height: 360px;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content{
        overflow: hidden;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3{
        font-size: 14px;
    }

    .homepage .live_stream_section .left_section .image_holder img.player_bg_stream {
        right: -180px;
        max-width: 80%;
    }

    .homepage .live_stream_section .left_section .image_holder{
        max-width: 50%;
    }

    .homepage .live_stream_section .left_section .image_holder img.main_image{
        width: 100%;
    }

    .homepage .live_stream_section .right_section {
        padding: 96px 40px;
    }

    .homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h1{
        font-size: 26px;
        margin: 30px 0 30px 0;
    }

    .homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h3{
        font-size: 20px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder{
        overflow: hidden;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3 {
        font-size: 14px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h4 {
        font-size: 12px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4 {
        font-size: 11px;
    }
    
    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder img{
        max-width: 60px;
    }
    
    .homepage .featured_programs_section .right_section{
        padding: 0 0 0 20px;
    }
    
    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content{
        min-height: 62px;
        margin: 0;
    }
    
    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description{
        right: 20px;
    }
    
    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h1{
        font-size: 30px;
    }
    
    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h3{
        font-size: 18px;
    }
}